{
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
            ["art/sound/engine/i4_r6/r6_engine_01500.ogg", 1500],
            ["art/sound/engine/i4_r6/r6_engine_02500.ogg", 2500],
            ["art/sound/engine/i4_r6/r6_engine_03500.ogg", 3500],
            ["art/sound/engine/i4_r6/r6_engine_05600.ogg", 5600],
            ["art/sound/engine/i4_r6/r6_engine_06300.ogg", 6300],
            ["art/sound/engine/i4_r6/r6_engine_13600.ogg", 13600],
          
        ]
		,
		[
			["art/sound/engine/i4_r6/r6_engine_01500.ogg", 1500],
            ["art/sound/engine/i4_r6/r6_engine_02500.ogg", 2500],
            ["art/sound/engine/i4_r6/r6_engine_03500.ogg", 3500],
            ["art/sound/engine/i4_r6/r6_engine_05600.ogg", 5600],
            ["art/sound/engine/i4_r6/r6_engine_06300.ogg", 6300],
            ["art/sound/engine/i4_r6/r6_engine_13600.ogg", 13600],
		]
    ]
}